.filedrag-preview
{
	max-width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.filedrag-progress p
{
	display: block;
	padding: 2px 5px;
	margin: 2px 0;
	border: 1px inset #446;
	border-radius: 5px;
	background: #eee url("../images/progress.png") 100% 0 repeat-y;
}

.filedrag-progress p.success
{
	background: #0c0 none 0 0 no-repeat;
}

.filedrag-progress p.failed
{
	background: #c00 none 0 0 no-repeat;
}